<?
session_start(); 
if($v==1){
include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");

  $objPer=new clsPer; 
  function getTiempo() { 
        list($usec, $sec) = explode(" ",microtime()); 
        return ((float)$usec + (float)$sec); 
  } 
$TiempoInicial = getTiempo();  
  }
?>
<table width="834" border="0">
<?
$mesess=$month;
$anioss=$year;
$fecha1=$days1."-".$mesess."-".$anioss;
$fecha2=$days."-".$mesess."-".$anioss;

$mess=substr($fecha1,3,2);
$anio=substr($fecha1,6,4);
$day="01";
$diass=date(d);
$ultimodia=date("t",mktime(0,0,0,$mesess,$diass,$anioss));
?>
  <tr>  
    <td><div align="left"></div></td>
  </tr> 
  <tr>
    <td><div align="left">
      <table width="738" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <td colspan="5">&nbsp;</td>
          <td colspan="<?=$days?>"><div align="center">DIAS</div></td>
        </tr>
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <? //?>
          <td width="24"><div align="center"></div></td>
          <td width="346"><div align="center">Personal </div></td>
          <td width="89"><div align="center">Doc. Inden </div></td>
          <td width="99"><div align="center">Cargo</div></td>
          <td width="105"><div align="center">Empresa</div></td>
          <? for($j=$days1;$j<=$days;$j++){?>
          <td width="61"><div align="center">
            <?=intval($j)?>
          </div>            </td>
          <? }?>
          </tr>
        <?
				
				$n=0;								
				$rs=$objPer->TareoSel($sel1,$tipo,$des,$emp,$destino,extraerfechamysql($fecha2),extraerfechamysql($fecha2));
				$totalfilas=$objPer->totalrows($rs);
				while($row=$objPer->NextRow($rs)){
				
				
				/* $rsper=$objPer->getUltimoMovPer(extraerfechamysql($fecha2),$row['dociden_per']);
			    $rowper=$objPer->NextRow($rsper); */
				
				
				//if($rowper['destino']==$row['destino']){
					
		
				$n++;		
		?>
        <tr class="lblCampo">
          <td><div align="center"><?=$n?></div></td>
          <td><div align="left">
            <?=strtoupper($row['personal'])?>
          </div></td>
          <td><div align="center">
            <?=$row['dociden_per']?>
          </div></td>
          <td><div align="center">
            <?=strtoupper($row['cargo_per'])?>
          </div></td>
          <td><div align="center">
            <?=$row['razon_emp']?>
          </div></td>
          <?		  
		  for($i=$days1;$i<=$days;$i++){		  
		  ?>
          <td><div align="center">
            <?
				$rsperu=$objPer->getUltimoMovPer($anioss."-".$mesess."-".$i,$row['dociden_per']);				
			    $rowperu=$objPer->NextRow($rsperu);			
			echo $rowperu['destino'];
			?>
          </div></td>
          <? }?>
          </tr>
        <? 
		
		//}
		
		}$objPer->Liberar($rs);?>
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <td colspan="5">TOTALES</td>
          <? 
		  
		  for($z=$days1;$z<=$days;$z++){
		  
		  ?>
          <td><div align="center">
            <?
		    
				  ?>
          </div></td>
          <? }?>
          </tr>
      </table>
    </div></td>
  </tr>
 
  <tr class="lblCampo">
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<?
if($v==1){
$TiempoFinal = getTiempo(); 
$Tiempo = $TiempoFinal - $TiempoInicial; 
$Tiempo = round($Tiempo,6); 
echo "Esta pagina ha cargado en $Tiempo segundos.";  
}
//var_dump($dispax)."<br>";
//count($dispax);
?>